<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

$maindb = 'outmain';
$myyear = $_SESSION[$myyear];




$result = mysqli_query($conn, "SELECT * FROM $maindb order by vouchno") or die(mysqli_error($conn));
//print table($result);
$getnum = mysqli_num_rows($result);
//browse($getnum); 
$tname = '';
$mname = '';
while ($get = mysqli_fetch_array($result)) {
    $vouchno = $get["vouchno"];
    $godown = $get["godown"];

    
    mysqli_query($conn, "UPDATE outtran set `godown`='$godown' where vouchno = '$vouchno'") or die(mysqli_error($conn));
//    $mname = $name;
}
browse("success");
?>
